.ts-1 {
	border: none;
	height: 372px;
	text-align: left;
	width: 100%;
}

.ts-1-1 {
	background-image: url('../images/site/top_blue_site.png');
	border: none;
	float: left;
	height: 105px;
	padding: 0px;
	width: 100%;
}

.ts-2 {
	background-image: url('../images/site/header_site.png');
	border: none;
	font-size: 10pt;
	height: 105px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 980px;
	align: center;
	cursor: pointer;
}

.ts-2a {
	background-image: url('../images/site/header_site_g.png');
	border: none;
	font-size: 10pt;
	height: 105px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width: 980px;
	align: center;
	cursor: pointer;
}


.ts-2-1 {
	border: none;
	float: left;
	height: 50px;
	overflow: hidden;
	padding: 0px;
	width: 710px;
}


.ts-2-1g {
	border: none;
	float: left;
	height: 50px;
	overflow: hidden;
	padding: 0px;
	width: 510px;
}


.ts-2-2 {
	border: none;
	float: left;
	height: 28px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 22px;
	width: 270px;
}

.ts-2-2g {
	border: none;
	float: right;
	height: 28px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 100px;
	padding-top: 0px;
	width: 270px;
}


.ts-2-3 {
	border: none;
	float: left;
	height: 55px;
	overflow: hidden;
	padding: 0px;
	width: 710px;
}

.ts-2-4 {
	border: none;
	float: left;
	height: 55px;
	overflow: hidden;
	padding: 0px;
	width: 270px;
}

.gen-1 {
	clear: both;
}

.ts-1-2 {
	border: none;
	float: left;
	height: 2px;
	overflow: hidden;
	padding: 0px;
	width: 100%;
}

.ts-1-3 {
	border: none;
	float: left;
	height: 265px;
	padding: 0px;
	width: 100%;
}

.ts-3 {
	border: none;
	height: 265px;
	text-align: left;
	width: 980px;
}

.ts-3m {
	border: none;
	height: 265px;
	text-align: left;
	width: 1000px;
}


.ts-3-1 {
	border: none;
	float: left;
	height: 5px;
	overflow: hidden;
	padding: 0px;
	width: 980px;
}

.ts-3-2 {
	border: none;
	float: left;
	height: 260px;
	padding: 0px;
	width: 980px;
}

.ts-3-2a {
	border: none;
	float: left;
	height: 260px;
	padding: 0px;
	width: 980px;
}

.ts-4 {
	border: none;
	height: 260px;
	text-align: left;
	width: 980px;
}

.ts-4-1 {
	border: none;
	float: left;
	height: 260px;
	padding: 0px;
	width: 181px;
}

.ts-4-1a {
	border: none;
	float: left;
	height: 260px;
	padding: 0px;
	width: 125px;
}

.ts-4-2 {
	border: none;
	float: left;
	height: 260px;
	overflow: hidden;
	padding: 0px;
	width: 14px;
}

.ts-4-2a {
	border: none;
	float: left;
	height: 260px;
	overflow: hidden;
	padding: 0px;
	width: 14px;
}

.ts-4-3 {
	border: none;
	float: left;
	height: 260px;
	padding: 0px;
	width: 785px;
}

.ts-5 {
	border: none;
	font-size: 10pt;
	height: 260px;
	text-align: left;
	width: 785px;
}

.ts-5-1 {
	border: none;
	float: left;
	height: 28px;
	line-height: 28px;
	padding: 0px;
	width: 785px;
}

.gen-2 {
	vertical-align: middle;
}

.ts-5-2 {
	border: none;
	float: left;
	height: 2px;
	overflow: hidden;
	padding: 0px;
	width: 785px;
}

.ts-5-3 {
	border: none;
	float: left;
	height: 10px;
	overflow: hidden;
	padding: 0px;
	width: 785px;
}

.ts-5-4 {
	border: none;
	float: left;
	height: 220px;
	padding: 0px;
	width: 785px;
}

.ts-5-4t {
	border: none;
	float: left;
	height: 190px;
	padding: 0px;
	width: 785px;
}

.ts-5-4ti {
	border: none;
	float: left;
	height: 190px;
	padding: 0px;
	width: 1190px;
}


.gen-3 {
	margin-top: 0px;
}

.gen-4 {
	margin-bottom: 0px;
}

.goog-logo-link{display: none !important;}
.goog-te-gadget{height: 28px !important;  overflow: hidden;}
 .goog-te-gadget{
     color: transparent !important;
 } 

